# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'findLoops/version'

Gem::Specification.new do |spec|
  spec.name          = "findLoops"
  spec.version       = FindLoops::VERSION
  spec.authors       = ["cyburgee"]
  spec.email         = ["collin.e.burger@gmail.com"]
  spec.summary       = %q{Wrapper for my loopfindr command line tool.}
  spec.description   = %q{Requires imagemagick, gifsicle extractFrames and commandLoop from my github which is currently private. That might change soon.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
